@charset "utf-8";
/* CSS Document */
body { width:100%; margin:0px; padding:0px; background:url(../images/background.jpg) #ffffff repeat-x; font-family:Arial, Helvetica, sans-serif;}
#wrapper { margin:auto; padding:0px; width:998px;}
#header { float:left; width:988px; margin:0px 0 0 4px; padding:0px;}
#header-text img { float:left; margin:0px 0 0 0px !important; padding:0px;}
.header-text { width:265px; height:409px; margin:0px 0 0 0px; padding:0px; float:left; background:#e1e1e1;}
.header-text h2 { float:left; margin:11px 0 0 15px; color:#1764aa; font-size:20px; width:90%;}
.header-text p { float:left; margin:6px 0 0 15px; width:89%; font-size:15px; text-align:justify;}
#middle-part { float:left; width:975px; margin:10px 0 0 4px; padding:0px;}
.content { float:left; margin:0px; padding:0px; width:100%;}
.content h2 { float:left; margin:5px 0 0 0px; padding:0px; width:100%; color:#1b6eba; font-size:20px; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}
.content p { float: left; margin:10px 0 0 0px; padding:0px; text-align:justify; color:#4d5257; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:18px; }
.content p a { float:right; background:url(../images/button.png) no-repeat; width:60px; line-height:22px; padding:0 0 0 10px; margin:0px !important; color:#4d5257; text-decoration:none; }
.content p a img { float:right; margin:6px 10px 0 0px; padding:0px;}
.leftpart { float:left; margin:0px; padding:0px; width:590px;}
.line { float:left; margin:30px 20px 0 20px; padding:0px;}
.right-part { float:left; margin:0px; padding:0px; width:340px;}
.content ul { float:left; margin:10px 0 0 0px; padding:0px;}
.content ul li { margin:0px 0 0 40px; padding:0px; text-align:justify; color:#4d5257; font-size:14px; font-family:Arial, Helvetica, sans-serif;  background:none; line-height:19px; }
.right-part ul li {  margin:10px 0 0 0px !important; padding:0 20px; text-align:justify; color:#4d5257; font-size:14px; font-family:Arial, Helvetica, sans-serif; background:url(../images/tick.png) no-repeat; display:block; }
.content p img { float:right; margin:0px 0 0 10px; padding:0px;}


#contact
{

width:900px; height:auto;
float:left;
margin:5px 0px 0px 10px;
padding:0px 0px 0px 20px;

}

#contact a
{
color:#CCCCCC;
}


#contact h4
{
height: auto;
width:900px; border:none !important; text-decoration:underline;
float:left;
margin:0px 0px 4px 0px;
background: none;
padding:0px 0px 0px 0px;
text-align:left;
color:#0f3252;
font-size:18px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
#contact font
{

font-size:14px;
color: #67575F;
width:720px;
float:left;
margin:10px 0px 0px 2px ;
}
#contact font a
{

font-size:14px;
color: #67575F;
width:690px;
float:left; text-decoration:none;

}

#contact b
{
font-size:14px;
color:#5c4f3c;
font-weight:bold;
float:left;
width:160px;
margin:10px 0px 0px 0px ;
}

.enquiry_form { float:left; margin:12px 0 10px 0px; width:950px; padding:0px;}
.enquiry_form div
{
width:400px;
float: left;
height:auto;
color:#5a5f5f;
font-size:14px;

margin-top:3px;
font-weight: normal;
margin-left:50px !important;
position:relative;
display:block;
margin-bottom:5px;
text-shadow:none;
font-weight:bold;
margin-left:15px
}

.txt_area1
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:23px;
width:272px;
float:right; margin:0px;


}
.txt_box1
{color:#000000;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:60px;
width:272px;
float:right; margin:0px;



}

.select1
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:25px;
width:278px;
float:right; margin:0px !important;

}

.button {
	height:25px;
	width:80px;
	border:none;
	cursor:pointer;
	color:#FFFFFF!important;
	font-family: Arial!important;
	border:1px solid #FFFFFF;
	font-weight:bold;
	box-shadow: 0px 3px 0px #262f34 !important;
	-moz-box-shadow: 0px 3px 0px #262f34 !important;
	-webkit-box-shadow: 0px 3px 0px #262f34 !important;
	float:right !important;
	margin-top:0px !important;
	margin-right:15px !important;
background:#0f3252;
}
.button:hover {
	color:#FFFFFF !important; background:#3c78b4;
	
}


/* ----------------------------------------------Footer------------------------------------- */

.footer{padding:0px 0; background:url(../images/footer.jpg) repeat-x; margin:20px 0 0 0px; width:100%; float:left;} 
#footer ul{margin:0; padding:0; list-style:none;}
#footer h2{margin:0 0 15px 0; padding:0 0 8px 0; font-size:18px; color:#CCCCCC; background-color:#000000; border-bottom:1px dotted #CCCCCC;}
#wrapper { margin:auto; padding:0px; width:980px;}

.footer-text { float:left;

	margin:3px 0 0 0px;
	padding:0px; 
}
.footer-text p {
	float:left;
	margin:3px 15px 0 18px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	line-height:51px;
}
.footer-text img {
	float:left;
	margin:5px 0 0 10px;
	padding:0px; border:none;
}
